{% extends "base-pdf.html.twig" %}
{% block title %}Facture{% endblock %}

{% block body %}
    <p id="president">Le président</p>
    <p id="entete">
        {{ cours.structure.nomStructure }}<br/>
        {{ cours.structure.adresseStructure }}<br/>
        {{ cours.structure.cpStructure }}<br/>
        {{ cours.structure.villeStructure }}
    </p>
    <p id="cadre">QUITTANCE N°{{cours.dateDebut | date('Y/m/d')}} </p>
    <p>Paris, le {{ "now"|date("d/m/Y") }}<br/>
    Ref:reference<br/></p>
    <p id="ref">(référence à produire impérativement sur votre règlement)
    </p>
    <table id="table">
        <thead id="thead">
            <tr class="tr">
                <th class="th">Formation</th>
                <th class="th">Q</th>
                <th class="th">PU</th>
                <th class="th">Prix Total</th>
            </tr>
        </thead>
        <tbody>
            <tr class="tr">
                <td class="td">{{ cours.nomCours }}</td>
                <td class="td">{{ cours.nbStagiaire }}</td>
                <td class="td">{{ cours.formation.prixFormation }}</td>
                <td class="td">{% set prixTotal = cours.nbStagiaire * cours.formation.prixFormation %}{{ prixTotal }}</td>
            </tr>
            <tr class="tr">
                <td class="td" colspan="3">TOTAL</td>
                <td class="td">{% set prixTotal = cours.nbStagiaire * cours.formation.prixFormation %}{{ prixTotal }}</td>
            </tr>
        </tbody>
        </table>
        <p id="somme">La somme de {{prixTotal}}€  <strong>(notre association est hors champs d’application de la TVA)</strong>, pour règlement, à l’ordre de la FFSFP,<br/>
Cordialement.</p>
        <div id="cadreRIB">
            <img src="{{ absolute_url(asset('img/ribFFSFP.jpg'))  }}" id="img"/>
            <div id="coteImg">
                <p id="signature">Le Président de la Fédération <br/> Française des Secouristes et<br/> Formateurs Policiers<br />
                    <strong>David MATHIEU</strong>
                </p>
            </div>
        </div>
        <p>Règlement des quittances - Article 8 du règlement intérieur<br />
	L’adhérent ou l’organisme conventionné a 90 jours après réception de la quittance pour s’en acquitter. Passé ce délai, et sans information particulaire fournie au trésorier,  une pénalité de 3 % du montant par mois de retard sera appliquée. Passé un délai de 6 mois (après les 90 jours), plus aucune attestation ne sera délivrée et cela sans préjudice d’éventuelles poursuites.</p>
        <hr />
        <p>Association reconnue et agréée au niveau national pour l’enseignement des premiers secours - Arrêté du 30/01/2018 - J.O. du 09/02/2018
SIRET 450 514 724 00035 APE 804D - Enregistré sous le N° 11 94 06 489 94 auprès du Préfet de région d’Ile de France
Siège social : 8 ave de la porte de Montrouge 75014 PARIS - Fax : 09 57 24 54 64 Tel : 09 50 16 82 02
Site : http://www.ffsfp.org - E.mail : president@ffsfp.org
        </p>
    
{% endblock %}
